@import "http://www.fatbeehive.com/beekeeper2/reset.css";

body {
	text-align: center;
	font: 62.5% Arial, Verdana, sans-serif;
	color: #000;
	background-color: #fff;
	margin: 0;
	padding: 0;
	/* background: url('../../images/xmas_2014/snowflakes.gif') no-repeat; */
	background-position: center -250px;

}
body#hidden_gigs{
	background:url('images/webpage-background-tile.gif') repeat-y;
}
body#hidden_gigs #wrapper{
	background:#ffffff;
	padding:0 25px;
}
.clear {
	clear: both;
}

p#pagelist {
	width:450px;
	font-size:1.4em !important;
}

.imageleft {
float: left;
margin: 0 10px 10px 0px;
}

.imageright {
float: right;
margin: 0 5px 10px 10px;
}
#skip {
	line-height: 0em;
	position: absolute;
	top: 0;
	left: -9999px;
}
h1 {
	font-size: 2.6em;
	margin: 0 0 15px 0;
	padding: 0;
	line-height: 1.4em;
}
h2 {
	color: #fff;
	background-color: #F6961D;
	padding: 4px 4px 4px 8px;
	margin: 0 0 15px 0;
	font-size: 1.4em;
	clear: both;
}
h2.lessbottom {
	color: #fff;
	background-color: #F6961D;
	padding: 4px 4px 4px 8px;
	margin: 0 0 0px 0;
	font-size: 1.4em;
	clear: both;
}
h3 {
	background-color: #DADEDB;
	font-size: 1.4em;
	font-weight: bold;
	padding: 4px 4px 4px 8px;
	margin: 0 0 15px 0;
}
h4 {
	
	font-size: 1.4em;
	font-weight: bold;
	padding: 5px;
	margin: 0 0 15px 0;
	border-bottom:1px solid #FF9900;
}
h5 {
	/*background-color: #DADEDB;*/
	font-size: 1.4em;
	font-weight: bold;
	padding: 4px;
	margin: 0 0 15px 0;
}
h3.plain {
	background-color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	padding: 2px;
	margin: 0 0 15px 0;
}
h3.plainnews {
	color:#000;
	background-color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	padding: 2px;
	margin: 0 0 15px 0;
}
h3.plainnews a{
	color:#000;
	
}
h3.plainblack {
	background-color: #000;
	font-size: 1.4em;
	font-weight: bold;
	padding: 2px;
	margin: 0 0 15px 0;
}
a {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.strapline
{
	
	font-size:1.3em;
	color:#666666;
}
#wrapper {
	width: 936px;
	margin: 0 auto;
	padding: 0 35px;
	text-align: left;
	background-color: #fff;
}
#header {
	padding-top: 25px;
	position: relative;
	width: 933px;
	float: left;
}
#logo {
	float: left;
}
/*#strap {
	color: #CC0000;
	font-size: 1.8em;
	font-family: Helvetica, Arial, sans-serif;
	position: absolute;
	top: 25px;
	right: 0px;
}*/
#strap {
	color: #CC0000;
	font-size: 1.6em;
	font-family: Helvetica, Arial, sans-serif;
	position: absolute;
	top: 42px;
	left: 256px;
}
body#index #strap {
	display: none;
}
/* @group sec nav */
/*
---------------------------------------
	3.0 Section Navigation
---------------------------------------
*/


#bottomheader {
	position: relative;
	background-color: #333333;
	clear: both;
	float: left;
	top: 14px;
	width: 933px;
	margin: 0 0 32px;
	top: 14px;
	z-index: 20;
}

#bottomheadright {
	float: right;
	width: 412px;
}

#accesstools {
	float: left;
	padding: 11px 0;
}

ul#secnav {
	float: left;
	padding: 11px 0;
	margin: 0;
}

ul#secnav li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 15px 0 11px;
}


/*
---------------------------------------
	End 3.0 Section Navigation
---------------------------------------
*/

/*#bottomheader {
	background-color: #333333;
	clear: both;
	float: left;
	width: 933px;
	color: #fff;
	height:32px;
}*/
#bottomheader a {
	color: #ffffff;
	text-decoration: none;
}
#bottomheadright {
	float: right;
	width: 280px;
}
#accesstools {
	float: left;
	padding: 11px 0;
	font-size: 1.1em;
}
/*ul#secnav {
	float: left;
	padding: 8px 0;
	margin: 0;
}
ul#secnav li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 15px 0 11px;
	font-size: 1.2em;
}*/
#bottomheader {
	color: #fff;
}

#bottomheader a {
	color: #ffffff;
	text-decoration: none;
}

#accesstools {
	font-size: 1.1em;
}

ul#secnav li {
	font-size: 1.2em;
}

ul#secnav a {
	color: #ffffff;
	text-decoration: none;
}

#secnav a:hover, #bottomheadright a:hover {
	text-decoration: underline;
}

ul#secnav a {
	color: #ffffff;
	text-decoration: none;
}
#secnav a.on {
	text-decoration: underline;
}
#secnav a:hover {
	text-decoration: underline;
}

/* @end */

/* @group search */

#search {
	width: 172px;
	margin-right: 4px;
	display: inline;
	float: right;
}
#search label span {
	overflow: hidden;
	text-indent: -9999px;
	width: 0;
	height: 0px;
	display: block;
}
#search input#searchtext {
	margin: 6px 6px 0 6px;
	font-size: 1.1em;
	width: 134px;
	vertical-align: middle;
}
#search input#searchbu {
	margin-top: 6px;
	vertical-align: middle;
}

/* @end */

/* @group Top Nav */
#preloader {
    /* Images you want to preload*/
    background-image: url('images/nav/howyoucanhelphover.gif');
    
    width: 0px;
    height: 0px;
    display: inline;
}
/*#topnav {
	margin: 0;
	padding: 0;
	width: 681px;
	z-index: 10;
	position: absolute;
	top: 72px;
	right: 0px;
	height: 43px;
}
#topnav ul {
	background:url('images/topnavbg.jpg') no-repeat;
	margin: 0;
	padding: 0;
	float: left;
}
#topnav li {
	float: left;
	list-style: none;
	padding:0 0 0 2px;
	/*margin: 0;
	height: 43px;
}
#topnav li a{
	text-indent:-999em;
	/*outline:none;*/
}
#topnav li#homenav a{
	background:url('images/nav/home.gif') bottom no-repeat;
	display:block;
	height:30px;
	width: 71px;
}
#topnav li#homenav a:hover{
	background:url('images/nav/homehover.gif') bottom no-repeat;
}
#topnav li#homenav a.on{
	background:url('images/nav/homeon.gif') bottom no-repeat;
}
/*#topnav li#whatwedonav a{
	background:url('images/nav/whatwedohover.gif') bottom no-repeat;
	display:block;
	height:30px;
	width: 107px;
	
}
#topnav li#whatwedonav a {
	background:url('/images/nav/whatwedo.gif') bottom no-repeat;
	display:block;
	height:30px;
	width: 107px;
}
#topnav li#whatwedonav a:hover{
	background:url('images/nav/whatwedohover.gif') bottom no-repeat;
}
#topnav li#whatwedonav a.on{
	background:url('images/nav/whatwedoon.gif') bottom no-repeat;
}
#topnav li#howyouhelpnav a{
	background:url('images/nav/howyoucanhelp.gif') bottom no-repeat;
	display:block;
	height:30px;
	width: 149px;
}
#topnav li#howyouhelpnav a:hover{
	background:url('images/nav/howyoucanhelphover.gif') bottom no-repeat;
}
#topnav li#howyouhelpnav a.on{
	background:url('images/nav/howyoucanhelpon.gif') bottom no-repeat;
}
#topnav li#ourimpactnav a{
	background:url('images/nav/ourimpact.gif') bottom no-repeat;
	display:block;
	height:30px;
	margin-left:1px;
	width: 107px;
}
#topnav li#ourimpactnav a:hover{
	background:url('images/nav/ourimpacthover.gif') bottom no-repeat;
}
#topnav li#ourimpactnav a.on{
	background:url('images/nav/ourimpacton.gif') bottom no-repeat;
}
#topnav li#newsnav a{
	background:url('images/nav/newsandevents.gif') bottom no-repeat;
	display:block;
	height:30px;
	width: 149px;
} 
#topnav li#newsnav a:hover{
	background:url('images/nav/newsandeventshover.gif') bottom no-repeat;
}
#topnav li#newsnav a.on{
	background:url('images/nav/newsandeventson.gif') bottom no-repeat;
}
#topnav li#gethelpnav a{
	background:url('images/nav/gethelp.gif') bottom no-repeat;
	display:block;
	height:30px;
	width: 85px;
}
#topnav li#gethelpnav a:hover{
	background:url('images/nav/gethelphover.gif') bottom no-repeat;
}
#topnav li#gethelpnav a.on{
	background:url('images/nav/gethelpon.gif') bottom no-repeat;
}
/*#topnav a {
	color: #000;
	display: block;
	text-align: center;
	padding: 0;
	font-size: 1.5em;
	height: 43px;
	text-decoration: none;
	background: transparent url(../images/topnav_bgd_o.jpg) 0px 16px no-repeat;
}
#topnav a span {
	display: block;
	padding: 21px 0 0 0;
}
#topnav a:hover, #topnav a.on { 

}
#topnav li#homenav a {
}
#topnav li#whatwedonav a {
	background-position: -76px 16px;
}
#topnav li#howyouhelpnav a {
	background-position: -184px 16px;
}
#topnav li#ourimpactnav a {
	background-position: -334px 16px;
}
#topnav li#newsnav a {
	background-position: -442px 16px;
} 
#topnav li#gethelpnav a {
	background-position: -594px 16px;
}
#topnav a.on span {
	padding: 5px 0 0 0;
}
#topnav li#homenav a:hover {
	color: #fff;
} 
#topnav li#homenav a.on {
	background-position: 0px 0px;
}
#topnav li#whatwedonav a:hover {
	color: #fff;
} 
#topnav li#whatwedonav a.on {
	background-position: -76px 0px;
}
#topnav li#howyouhelpnav a:hover {
	color: #fff;
}  
#topnav li#howyouhelpnav a.on {
	background-position: -184px 0px;
}
#topnav li#ourimpactnav a:hover{
	color: #fff;
}  
#topnav li#ourimpactnav a.on {
	background-position: -334px 0px;
}
#topnav li#newsnav a:hover {
	color: #fff;
} 
 
#topnav li#newsnav a.on {
	background-position: -442px 0px;
} 
#topnav li#gethelpnav a:hover {
	color: #fff;
} 
#topnav li#gethelpnav a.on {
	background-position: -594px 0px;
}*/
/* @end */
/*
---------------------------------------
	5.0 Top Navigation
---------------------------------------
*/


#topnav a {
	color: #000;
	text-align: center;
	font-size: 1.5em;
	text-decoration: none;
}

#topnav li#gethelpnav a {
	color: #fff;
}

#topnav li#christmas2010nav a {
	color: #fff;
	display:none;
}
#topnav li#donatenav a {
	margin-right:-4px;
}

#topnav ul#topnavLeft, #topnav ul#topnavRight {
	position: absolute;
	margin: 0;
	padding: 0;
	z-index: 10;
	top: 91px;
	float: left;
	display: inline; 
	overflow: hidden;
}

#topnav ul#topnavLeft {
	left: 250px;
}

#topnav ul#topnavRight {
	right: 0;
	top: 91px; 
}

#topnav li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 4px 0 0;
}

#topnav a {
	display: block;
	padding: 4px 16px 4px;
}

#topnav a span {
	display: block;
}

#topnav a:hover, #topnav a.on { 
	background: none repeat scroll 0 0 #c00;
	color: #fff;
}

#topnav li a {
	background: none repeat scroll 0 0 #ededed;
}

#topnav li#gethelpnav a {
	background: none repeat scroll 0 0 #fc8f00;
	margin-right: 96px;
}

#topnav li#gethelpnav a:hover, #topnav li#gethelpnav a.on {
	background: none repeat scroll 0 0 #c00;
}

#topnav li#christmas2010nav a {
	background: none repeat scroll 0 0 #c00;
}

#topnav li#christmas2010nav a:hover, #topnav li#christmas2010nav a.on  {
	background: none repeat scroll 0 0 #fc8f00;
}

#topnav li#donatenav {
	margin: 0;
}

/*------ New 2011 xmas tag---------*/

a#xmastag{
	background: url(/images/xmastag.png) no-repeat 0 0;
	display: none;
	height: 0;
	overflow: hidden;
	padding-top: 128px;
	position: absolute;
	right: 68px;
	top: 5px;
	width: 245px;
	z-index: 25;
}
a#xmastag:hover{
	background-color: none !important; 
}

#xmas_christmas_party_button{
	padding-bottom: 20px;
	padding-top: 20px;
	display: block;
}


/*
---------------------------------------
	End 5.0 Top Navigation
---------------------------------------
*/
#secrow {

}

/* @group breadcrumbs */

#breadcrumbs {
	clear: both;
	float: left;
	width: 933px;
	color: #666;
	font-size: 1.2em;
	padding: 7px 0;
}
#breadcrumbs a {
	font-weight: normal;
	color: #666;
}

/* @end */
#featurebox {
	width: 933px;
	height: 382px;
	/*background: #CC0000 url(/images/feature_bgd.gif) top left no-repeat;*/
	background-color:#fff;
	clear: both;
	margin-top: 10px;
	padding: 0;
	float: left;
	display: inline;
}

/* @group section headers */

#sectionhead {
	float: left;
	clear: both;
	width: 933px;
	height: 235px;
	margin-bottom:10px;
}
#sectionheadahh {
	float: left;
	clear: both;
	width: 933px;
	height: 280px;
	margin-bottom:35px;
	margin-top:-25px;
}
#sectionhead h1, #sectionhead p, #sectionheadsmall h1 {
	text-indent: -9999px;
}
#sectionheadsmall {
	float: left;
	clear: both;
	width: 933px;
	height: 59px;
	background: transparent url(/images/sectionheadsml_holder.gif) top left no-repeat;
	padding-bottom:10px;
}
body#what-we-do #sectionhead {
	background: #cc0000 url(/images/whatwedo_bgd.jpg) top left no-repeat;
}
/* @end */

/* @group news row */

#newsrow {
	float: left;
	clear: both;
	width: 933px;
	border-bottom: 1px solid #999;
	font-size: 1.3em;
	padding-bottom: 15px;
	margin: 0px 0 0px 0;
	height:23px;
}
#news_ticker {
	height:40px;
}
#news_ticker li {
	list-style-type:none;
}
#news_ticker li a{
	color:#000;
}
#newsrow #rssbu {
	float: left;
	margin: 11px 9px 0 3px;
}
#newsrow h3 {
	display: inline;
	margin: 0;
	padding: 0 5px 0 0;
	font-size: 1em;
}

/* @end */

/* @group button row */

#buttonrow {
	float: left;
	clear: both;
	width: 936px;
	padding-bottom: 9px;
	margin-top: 9px;
	background: transparent url(/images/buttons_bgd.gif) top right no-repeat;
}
#buttonrow .hpbox {
	float: left;
	background:url(/images/mainboxbg.jpg) #000 top left no-repeat;
	width: 224px;
	height: 213px;
	margin-right: 12px;
}
.hpbox p{
	margin-bottom:0px;
}
#buttonrow #buttonbox {
	margin-right: 0;
	background-color: transparent;	
}
.buttontext {
	overflow: hidden;
	padding: 4px 11px;
}
.buttontext h3 {
	color: #fff;
	font-size: 1.3em;
	margin-bottom: 0px;
}
.buttontext a {
	color: #fff;
	font-size: 1.3em;
	background: transparent url(/images/.gif) 100% 30% no-repeat;
	display: block;
}
#buttonrow #buttonbox ul {
	margin: 0;
	padding: 0;
}
#buttonrow #buttonbox ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#buttonrow #buttonbox ul li a {
	display: block;
	color: #000;
	font-size: 1.3em;
	text-indent: -9999px;
	background: transparent url(/images/buttons.gif) no-repeat;
	/*outline:none;*/
}
#buttonrow #buttonbox ul li a:hover {
	background: transparent url(/images/buttons_o.gif) no-repeat;

}
#buttonrow #buttonbox ul li#donatebu a {
	background-position: 0px 0px;
	height: 55px;
}
#buttonrow #buttonbox ul li#fundraisebu a {
	background-position: 0px -55px;
	height:35px;
}
#buttonrow #buttonbox ul li#volunteerbu a {
	background-position:0 -87px;
	height:41px;
}
#buttonrow #buttonbox ul li#campaignbu a {
	background-position:0 -128px;
	height:42px;
}
#buttonrow #buttonbox ul li#joinbu a {
	background-position: 0px -173px;
	height: 51px;
}

.donatebutton_outer {
    background-color: #ededed;
    float: left;
}
.donate_big {
    background: url("/images/donate_button.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 82px;
    width: 209px;
}


/* @end */

/* @group Content */
#contentwrap {
	width: 709px;
	float: right;
	
}
body#index #content {

}
#content {
 	width: 469px;
 	float: left;
 	margin-right: 10px;
 	display: inline;
 	line-height:1.8em;
}
/*#content h2 {
	float: left;
	width: 469px;
}*/
#content p {
	font-size: 1.4em;
	margin: 0 0 20px 0;
	padding: 0;
}
#content ul {
	padding: 0;
	margin: 0 0 20px 17px;
}
#content ul li {
	list-style: none;
	background: transparent url(/images/arrow_bullet.gif) 0px 5% no-repeat;
	padding: 0 0 10px 21px;
	margin: 0;
	font-size: 1.4em;
}
#content ul.fixarrows li {
	list-style: none;
	background: transparent url(/images/arrow_bullet.gif) 0px 10% no-repeat;
	padding: 0 0 10px 21px;
	margin: 0;
	font-size: 1.4em;
}
#content p.imagecap {
	font-weight: bold;
	padding-top: 10px;
}
#content .smallimagewrap {
	font-weight: bold;
	float: left;
	padding: 0 17px 25px 0;
}
#content .smallimagewrap p.imagecap {
	margin-bottom: 0;	
}

/* @end */

/* @group policy or media listing style */

.pollisting {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
.pollisting h3 {
	font-size: 1.8em;
}
.pollisting h3 span {
	color: #CC0000;
}

/* @end */

/* @MOVIE LIST*/
.listindex_bigmovie {
	background-color: #000;
	margin-bottom: 15px;
	clear: both;
	float: left;
	padding-right: 18px;
	width: 465px;
	display:block;
	padding:15px 0px 15px 0px;
	text-align:left;
}
#content .listindex_bigmovie h2{
	background-color: #000000;
	color: #F6961D;
}
#content .listindex_bigmovie p{
	margin:10px 10px 10px 10px;
	color:#ffffff;
}
.listindexmovie {
	background-color: #000;
	margin-bottom: 10px;
	clear: both;
	float: left;
	
	width: 436px;
	display:block;
	padding:0px 15px 0px 0px;
	
}
.listindexmovie h3 {
	color: #F6961D;
	margin-top: 0px;	
	background-color:#000;
}
.listindexmovie img {
	float: left;
	margin-right: 18px;
}
.listindexmovie p {
	color: #fff;
}

#content .listindexmovie p.buttonlink {
	margin-bottom: 0;
	float:right;
	
}
.listindexmovie .buttonlink a {
	background: #cc0000 url(/images/downloadbu_black.gif) top right no-repeat;
	color: #fff;
	padding: 5px 43px 6px 14px;
	display:block;
}
/* @MOVIE LIST*/

#leftcol #subnav h3 {
	background-color:transparent;
}






/* @group list index */
.listindex_template {
	background-color: #000;
	margin-bottom: 15px;
	clear: both;
	float: left;
	padding-right: 18px;
	width: 435px;
	display:block;
	padding:0px 30px 0px 0px;
	height:166px;
	
}
.listindex_template h3 {
	color: #fff;
	margin-top: 5px;	
	background-color:#000;
}
.listindex_template img {
	float: left;
	margin-right: 18px;
	
}
.listindex_template p {
	color: #fff;
}
.lastitem {
	margin-bottom: 0px;
}
#content .listindex_template p.buttonlink {
	margin-bottom: 0;
	float:left;
	
}
.listindex_template .buttonlink a {
	background: #cc0000 url(../images/downloadbu_black.gif) top right no-repeat;
	color: #fff;
	padding: 5px 43px 6px 14px;
	display:block;
	
}

/* @end */

/* @group news listing */

.newslisting {
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 20px;
	float: left;
}
.newslisting h3 {
	font-size: 1.8em;
}
#content .newslisting p {
	margin-bottom: 15px;
}
.newslisting .newsdate {
	color: #666;
	font-size: .8em;
	font-weight: normal;
}
.newsdate2 {
	color: #666;
	font-size: 12px;
	font-weight: normal;
}
.newslisting .newslinks {
	margin-bottom: 0px;
}
.newslisting .newslinks a {
	font-size: .9em;
	font-weight: bold;
	background: transparent url(/images/arrow_newslist.gif) 100% 50% no-repeat;
	padding-right: 17px;
}
.newslisting .newsimgwrap {
	float: left;
	width: 141px;
	margin-right: 25px;
}
#content .newslisting p.sectionflag {
	background: #cc0000 url(/images/corner_white.gif) top right no-repeat;
	color: #fff;
	font-weight: bold;
	padding: 6px 17px 6px 6px;
	margin: 1px 0 0 0;
}

/* @end */

/* @group picture index

.picindex {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 709px;
	float: left;
}
.picindexrow {
	margin-bottom: 20px;
	float: left;
}
.picindexrowbottom {
	margin-bottom: 10px;
	float: left;
}
.picindexcell {
	background-color: #000;
	margin-right: 56px;
	float: left;
}
.picindexcell p {
	margin-bottom: 0;
}
.picindexcell p a {
	background: transparent url(/images/arrow_onblack.gif) 100% 50% no-repeat;
	color: #fff; 
	display: block;
	padding: 13px 15px 13px 16px;
	margin-right: 10px;
	font-size: 1.4em;
}
.lastcell {
	margin-right: 0;
}

/* @end */

/* @group picture index NEW!!!  */

.picindex {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 480px;
	float: left;
}
.picindexrow {
	float: left;
	width:480px;
}
.picindexrowbottom {
	margin-bottom: 10px;
	float: left;
	width:480px;
}
/*.picindexcell {
	background-color: #000;
	margin-right: 56px;
	float: left;
}
.picindexcell p {
	margin-bottom: 0;
}
.picindexcell p a {
	background: transparent url(/images/arrow_onblack.gif) 100% 50% no-repeat;
	color: #fff; 
	display: block;
	padding: 13px 15px 13px 16px;
	margin-right: 10px;
	font-size: 1.4em;
}*/
a.picindexcell {
	background-color: #000000;
	display: block;
	margin: 0 42px 25px 0;
	float: left;
	text-decoration:none;
}
a.picindexcell p {
	background: url('/images/arrow_onblack.gif') 100% 50% no-repeat;
	color: #fff; 
	display: block;
	padding: 13px 15px 13px 16px;
	margin: 0 10px 0 0;
	font-size: 1.4em;
}

.lastcell {
	margin-right: 0;
}
/*body#what-we-do #content{
	display:none;
}*/

/* @end */


/* @group right col */

#rightcol {
	border-left: 1px solid #ccc;
	width: 224px;
	float: right;
}
#rightcol ul#rhmenu {
	margin: 0 0 0 15px;
	padding: 0;
	background: transparent url(/images/rh_menu.gif) top left no-repeat;
}
#rightcol ul#rhmenu li {
	list-style: none;
}
#rightcol ul#rhmenu li#rhmenuhead {
	height: 51px;
	text-indent: -9999px;
}
#rightcol ul#rhmenu li a {
	height: 44px;
	display: block;
	text-indent: -9999px;
	/*outline:none;*/
}
#rightcol #impactbu {
	margin: 16px 0 16px 15px;
	background-color: #cc0000;
}
#rightcol #impactbu ul {
	margin: 0;
	padding: 5px 0 12px 0;
}
#rightcol #impactbu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#rightcol #impactbu ul li a {
	color: #fff;
	background: transparent url(/images/arrow_yellowred.gif) 100% 30% no-repeat;
	display: block;
	font-size: 1.2em;
	text-align: right;
	padding: 0 24px 0 0;
	margin: 5px 8px 0 0;
}

/*------- Crisis Xmas 2013 --------*/

.xmas_wrapper{
	background: url('/images/website_background.jpg') center top no-repeat;
	width: 100%;
}

.xmas_wrapper #wrapper{
	background: #ffffff;
	padding: 0 28px;
}

.newxmas_button{
	background: url('/images/newxmas_button.gif') no-repeat;
	display: block;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 104px;
	width: 209px; 
}

.newxmas_button_list{
	background: #edebeb;
	float: left;
	margin: 0 0 15px 0 !important;
	padding: 5px 5px 10px 5px;
	width: 199px;
}

.newxmas_button_list li{
	width: 197px;
}
.newxmas_button_list li:hover{
	background-color: #ffffff;
}
.newxmas_button_list li a{
	background: url('/images/buttonlist_bullet.png') 4px 12px no-repeat;
	border-top: solid 3px #ffffff;
	color: #cc0000;
	display: block;
	font-family: Impact, Charcoal, sans-serif;

	-moz-font-feature-settings: "kern=1";
	-ms-font-feature-settings: "kern" 1;
	text-rendering: optimizeLegibility;

	font-size: 1.5em;
	padding: 10px 0 10px 40px;
	text-transform: uppercase;
	width: 157px;
}
.newxmas_button_list li a.last{
	border-bottom: solid 3px #ffffff;
	border-top: solid 3px #ffffff;
}
.newxmas_button_list li a:hover{
	text-decoration: none;
}
a.full_button{
	background: none !important;
	border: none !important;
	padding: 0 !important;
	width: 197px !important;
}

/*.volunteer_text{
	background: url('/images/t_volunteer.gif');
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 17px;
	width: 82px;
} */
.donate_text{
	background: url('/images/t_donate.gif');
	display: block;
	height: 0;
	margin: 5px 0 4px;
	overflow: hidden;
	padding-top: 17px;
	width: 58px;	
}

.volunteer_text{
	background: url('/images/t_volunteer.gif');
	display: block;
	height: 0;
	margin: 5px 0 4px;
	overflow: hidden;
	padding-top: 17px;
	width: 82px;
}

.xmasparty_text{
	background: url('/images/t_xmasparty.gif');
	display: block;
	height: 0;
	margin: 5px 0 4px;
	overflow: hidden;
	padding-top: 17px;
	width: 139px;
}
.fundraise_text{
	background: url('/images/t_fundraise.gif');
	display: block;
	height: 0;
	margin: 5px 0 4px;
	overflow: hidden;
	padding-top: 17px;
	width: 82px;
}
.campaign_text{
	background: url('/images/t_campaign.gif');
	display: block;
	height: 0;
	margin: 5px 0 4px;
	overflow: hidden;
	padding-top: 17px;
	width: 79px;
}

.beourguest_text{
	background: url('/images/beOurGuest.png');
	display: block;
	height: 0;
	margin: 5px 0 4px;
	overflow: hidden;
	padding-top: 17px;
	width: 139px;
}

/*homepage*/
#rightcol #impactbu2 {
	margin: 16px 0 16px 15px;
	background-color: #cc0000;
}

#rightcol #impactbu2 ul {
	margin: 0;
	padding: 5px 0 12px 0;
}

#rightcol #impactbu2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#rightcol #impactbu2 ul li a {
	background: transparent url(/images/arrow_yellowred.gif) 100% 30% no-repeat;
	display: block;
	padding: 0 24px 0 0;
	margin: 5px 8px 0 0;
}

#contentcolRight #impactbu2 ul li a.maincolSubtitle {
	background: none repeat scroll;
}

#contentcolRight #impactbu2 ul li.impactbuImage img {
	width: 183px;
} /*Delete this, only for illustration purposes only as they say, Derry */

#contentcolRight #impactbu2 ul li.impactbuImage a {
	background: none repeat scroll;
}

#contentcolRight #impactbu2 ul {
	background: none repeat scroll #ededed;
	padding: 1em;
	margin-bottom: 1em;
}

#contentcolRight #impactbu2 ul li {
}

#contentcolRight #impactbu2 ul.contentcolTitle {
	background: none repeat scroll;
	padding: 0;
	margin: 0;
}

#contentcolRight #impactbu2 ul li a {
	background:url("/images/arrow_findoutcrisis.gif") no-repeat scroll center right transparent;	
	display: block;
}
p#pagelist2{
	float: left;
	margin-top: 20px;
	width: 100%
}


/* @end */

/* @group left col */

#leftcol {
	width: 223px;
	float: left;
}
ul#subnav {
	background: #D6D9D6 url(/images/subnav_bgd.gif) top left repeat-y;
	/*border-bottom: 1px solid #cbcbcb;*/
	margin: 0 23px 0 0;
	padding: 0;
} 

body#news #leftcol #subnav h3, h3.leftnavh3 {
	color: #cc0000;
	margin-left: 15px;
	margin-bottom: 10px;
}
ul#subnav li {
	list-style: none;
	border-bottom: 1px solid #fff;
	padding: 5px 26px 5px 10px;
	/*height:33px;*/
} 
ul#subnav li a {
	font-size: 1.4em;
	padding: 5px;
	font-weight: bold;
	margin: 0 0 5px 11px;
	display: block;
}
ul#subnav li a:hover{
	/*background-color: #cc0000;
	color: #fff;*/
	text-decoration: underline;
}
ul#subnav li a.on {
	background-color: #cc0000;
	color: #fff;
	text-decoration: none;
}
ul#subnav li#topsub {
	background: transparent url(/images/subnav_top.gif) top left no-repeat;
}
ul#subnav li#bottomsub {
	border-bottom: none;
}
ul#subnav li ul {
	padding: 0;
	margin: 0;
}
ul#subnav li ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	border-bottom: 0;
	
} 
ul#subnav ul li a {
	background: transparent url(/images/subnav_arrow.gif) 5% 55% no-repeat;
	color: #000;
	font-size: 1.1em;
	display: block;
	font-weight: normal;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 25px;
}
ul#subnav ul li a:hover{
	background-color:#D6D9D6;
	background-image:url(/images/subnav_arrow_o.gif) no-repeat;
	color:#000;
	text-decoration:underline;
}
ul#subnav ul li a.on {
	background: #cc0000 url(/images/subnav_arrow_o.gif) 5% 55% no-repeat;
	color:#fff;
	padding-left:25px;
}
ul#subnav ul li ul li a:hover {
	background: url(/images/subnav_arrow.gif) 5% 55% no-repeat;
	color:#CC0000;
	text-decoration:underline;
}
ul#subnav ul li a.on {
	text-decoration:none;
}
ul#subnav ul li ul li  {
	
	padding-left: 15px;
}
ul#subnav ul li ul li a {
	color:#cc0000;
	font-weight:bold;
}


/*ul#subnav ul li ul li a.on {
	color:#cc0000;
	text-decoration:underline;	
	background: url(/images/subnav_arrow.gif) 0% 55% no-repeat;
}*/
/* @end */

/* @group help footer */

body#index #helpfoot {
	display: none;
}
/*#helpfoot {
	margin: 50px 0 5px 0;
	background-color: #e8e8e8;
	border-top: 1px solid #ccc;
	float: left;
	clear: both;
	width: 936px;
	padding: 16px 0 16px 0;
}
#helpfoot #footerstrap {
	text-align: center;
	margin: 0 16px 0 206px;
}
#helpfoot #footerstrap span {
	text-indent: -9999px;
	width: 395px;
	background: transparent url(/images/footerstrap.gif) top left no-repeat;
	display: block;
	float: left;
	height: 26px;
}
#helpfoot #footerstrap a#findoutbu {
	color: #fff;
	font-weight: bold;
	background: #cc0000 url(/images/redbu_grey.gif) top right no-repeat;
	display: block;
	margin: 0 0 0 16px;
	float: left;
	padding: 7px 40px 7px 16px;
	font-size: 1.4em;
}

/* @end */

/* @group Footer */

/*#footer {
	clear: both;
	font-size: 1.3em;
	padding: 0px 0 23px 0;
	float: left;
	width: 933px;
	clear: both;
}
body#index #footer {
	border-top: 1px solid #999;
}
#footer p {
	margin: 0;
	padding: 0 0 10px 0;
	/*line-height: 1.4em;
	text-align: center;
}
#footer p#followus img {
	margin: 0 0 0 8px;
}
#footer a {
	color: #000;
	padding: 0 5px 0 5px;
}
#footer a:hover {
	}
*/
/*
---------------------------------------
	19.0 Footer
---------------------------------------
*/


#footer {
	clear: both;
	padding: 0 0 23px 0;
	float: left;
	width: 933px;
}

#footer p {
	margin: 5px 0;
	padding: 0;
}

ul#followUs {
	margin: 0.5em auto 0;
	width: 285px;
}

ul#followUs li {
	list-style: none;
	float: left;
	margin: 0 8px 0 0;
}

ul#followUs li p.followbuttonSpacer {
	width: 8px;
}

ul#followUs li a {
	padding: 0;
}

ul#followUs li a:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
}

ul#followUs li a.followbuttonFacebook {
	background:url("../images/widget22.png") no-repeat scroll transparent 0 -976px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
}

ul#followUs li a.followbuttonTwitter {
	background:url("../images/widget22.png") no-repeat scroll transparent 0 -864px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
}

ul#followUs li a.followbuttonEmail {
	background:url("../images/widget22.png") no-repeat scroll transparent 0 -1456px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
}

ul#followUs li a.followbuttonPrint {
	background:url("../images/widget22.png") no-repeat scroll transparent 0 -1280px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
}

ul#followUs li a.followbuttonMore {
	background:url("../images/widget22.png") no-repeat scroll transparent 0 -1008px;
	overflow: hidden;
	display: block;
	padding: 0 0 0 20px;
	height: 16px;
}

#footer a {
	color: #CC0000 !important;
	padding: 0 5px 0 5px;
}

#footerDetails {
	float: left;
	width: 936px;
}
ul#footernav{
	margin: 5px 0;
	padding: 0;
	text-align: center;
}
ul#footernav li{
	display: inline;
	list-style: none;
}

ul#sitemap {
   margin: 0;
   padding: 0 0 0 5px;
}

ul#sitemap li {
   list-style-type: none;
   list-style-image: none;
   margin: 10px 0 20px 0;
}

ul#sitemap li ul li {
   margin: 10px 0 10px 0;
   /*list-style-type: square !important;*/
   list-style:url(../images/bullet.jpg);
}

#social_media_buttons{
	width: 100%;
	text-align: center;
	clear: both;
}

#social_media_buttons #social_media_buttons_container{
	margin: 20px auto 0px auto;
	width: 350px;
}

#social_media_buttons .signup_text{
	float: right;
}


/*
---------------------------------------
	18.0 Help Footer
---------------------------------------
*/

#helpfoot {
	margin: 2.4em 0 0.5em;
	background-color: #e8e8e8;
	border-top: 1px solid #ccc;
	float: left;
	clear: both;
	width: 936px;
	padding: 16px 0 16px 0;
}

.extra_wide_wrapper #helpfoot {
	background: none;
	border-top: none;

}

#contentHelpfoot {
	margin: 0 auto;
	width: 420px;
}

#helpfoot h3#footerstrap {
	float: left;
	margin: 0 32px 0 0;
	padding: 5px 0 0;
	background-color:#e8e8e8;
}

#helpfoot a#findoutbu {
	background:url("../images/redbu_grey.gif") no-repeat scroll right top #c00;
	display:block;
	float:left;
	padding:7px 40px 7px 16px;
}

#helpfoot a#findoutbu {
	color: #fff;
	font-weight: bold;
	font-size: 1.4em;
}

#helpfoot h3#footerstrap {
	font-size: 2em;
	color: #c00;
}



/*
---------------------------------------
	End 18.0 Help Footer
---------------------------------------
*/
/*
---------------------------------------
	End 19.0 Footer
---------------------------------------
*/
#footer {
	font-size: 1.3em;
}

#footer p {
	line-height: 1.4em;
	text-align: center;
}

#footer a {
	color: #000;
}

ul#sitemap li {
   font-weight: bold;
}

ul#sitemap li ul li {
   font-weight: normal;
   color: #9EB7CA;
}
ul#sitemap {
   margin: 0;
   padding: 0 0 0 5px;
}

ul#sitemap li {
   list-style-type: none;
   list-style-image: none;
   margin: 10px 0 5px 0;
   font-weight: bold;
   background:none;
   font-size:1.2em;
   padding:0px;
}

ul#sitemap li ul li {
   margin: 10px 0 10px 0;
   font-weight: normal;
   list-style-type: square !important;
   /*list-style:url(../images/bullet.jpg);*/
   color: #9EB7CA;
   font-size:1.1em;
}
ul#sitemap li ul li ul li{
   margin: 10px 0 10px 0;
   font-weight: normal;
   list-style-type: square !important;
   /*list-style:url(../images/bullet.jpg);*/
   color: #9EB7CA;
   font-size:0.9em;
}



/* @end */

#news_feed{ display: inline; }

.hidden{
	display: none;
}

.active_feed{ display: inherit; }

#news #content .news-entry .news_image{
	float: left;
	margin: 0 1em 1em 0;
height:165px;
clear:both;
}

#content .news-entry {
	border-bottom: 1px solid #ddd;
	padding: 0px;
	display:block;
	margin-bottom:0;
	clear:both;
	float:left;
	width:460px;
}


#content .news-entry h3{
	margin-top: 1em;
}
#content .news-entry p { margin-bottom: 1em;}
#content .news-entry p a{
	font-weight: bold;
}


span.image_banner{
	display: block;
	background: #cc0000 url('images/corner_white.gif') no-repeat top right;
	text-align: center;
	color: white;
	font-weight: bold;
	font-size: 10pt;
	margin: 1px 0 0 0;
	padding: 2px 0;
	width:140px;
}

br.clearing{ clear: both;}



.tickercontainer {
float: right;
display: inline;
height:27px;
margin:0 0 0 0px;
background: url('/images/rss_bu.gif') no-repeat 0 50%;
width: 933px;
}

.tickercontainer .mask {
left:30px;
overflow:hidden;
position:relative;
top:8px;
width: 890px;
}


ul.newsticker {
font-family:Verdana;
font-size:10px;
font-weight:bold;
left:750px;
line-height:normal;
margin:0;
padding:0;
position:relative;
}
ul.newsticker li {
float:left;
list-style-type:none;	
margin:0;
padding:0;
}

ul.newsticker a {
color:#FF0000;
font-family:Verdana;
font-size:10px;
font-weight:bold;
margin:0 50px 0 0;
padding:0;
}
ul.newsticker span {
margin:0 10px 0 0;
}


h3.ticker_title{ display: inline;}

.article-meta{
	font-size: 10pt; 
	padding: 5px 0; 
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 1em;
}
#content .event-entry{
	clear: both;
	margin-bottom: 0; 
	margin-top: 0;
	border-bottom: 1px solid #ddd;
padding-top:10px;
}
.event-entry a{
	font-weight: bold;
}

.event-entry + .event-entry{
	/*border-top: 1px solid #ddd;
	padding-top: 1em;*/
}

.event_date{
	float: left;
	margin: 0 20px 20px 0;
	width: 40px;
	text-align: center;
	
}
.event_date span.day{
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	color: #333;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-left: 2px solid #ccc;
	padding-top: 2px;
	
}

.event_date span.month{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	background: #c00;
	display: block;
	color: white;
	padding: 3px 0 2px 0;
	border-bottom: 2px solid #a00;
	border-left: 2px solid #a00;
	border-right: 2px solid #a00;
}

.event_info{
	margin-left: 70px; 
}

a.arrow{
	padding-right: 15px;
	background: transparent url('/images/arrow_bullet.gif') no-repeat center right;
}

ul#subnav.custom li h3{
	color: #c00;
	margin-bottom: 0;
	margin-left: 15px;

}

a.taglist{ margin-right: 5px;}


#content .search-keywords{
	margin-top:0; 
	padding-top:0;
}

#content .search-keywords p.input{
	/*background: #eee;*/
	padding: 10px 0 10px 0;
	text-align: center;
	margin: 0;
}
#content .search-keywords .input input.text{
	border: 1px solid #aaa;
	padding: 5px 5px 5px 5px;
	color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#content .search-keywords .input input.button{
	border: 1px solid #888;
	background-color: #ddd;
	padding: 3px 5px 3px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#content .search-keywords .input input.button:active{
	background-color: #333;
	color: #fff;
	border-color: #fff;
}
#ceoint{
	float:right;
	padding-top:10px;
}
#ceoint img{
	padding-left:4px;
	vertical-align:middle;
}
#newpubtable {
	
}
#newpubtable td{
	
}
#newpubtable th{
	text-align:left;
	vertical-align:top;
}
p#followus{
	float:left;
	padding-right:10px;
	margin-right:10px;
}
#footeraddthisdiv
{
	text-align: center !important; margin:0 auto !important; width:305px !important;padding-top:10px !important;
}
.red {
	color:#CC0000;
}
#mapdiv  {
	background-color:#000;
	color:#fff;
	padding-bottom:5px;
}
#mapdiv ul li {
	list-style-type:none;
	margin-bottom:5px;
}
#mapdiv ul li a{
	color:#fff;
}
#mapdiv ul {
	margin-left:10px;
}
#mapdiv h2 {
	margin:0px;
}
#mapdivlower h2 {
	margin:15px 0px 0px 0px;
}
#mapdivlower {
	background-color:#eceae2;
}
 #leftcol #subnav h3, h3.leftnavh3 {
color:#CC0000;
}
#sectionheadlink{
	display:block;
	height:45px;
	text-indent:-999em;
	width:180px;	
	/*outline:none;*/
}

ul#greybox li{
background:none;
}
ul#greybox li.topsub {
background:transparent url(/images/greyboxbgg.gif) no-repeat scroll right top;
padding-top:10px;
}
ul#greybox {
background:#D6D9D6 /*url(/images/subnav_bgd.gif) repeat-y scroll left top*/;
border-bottom:1px solid #CBCBCB;
margin:0 23px 0 0;
padding:0;
clear: both;
width:95%;
}
ul#greybox li a {
background:transparent url(/images/subnav_arrow.gif) no-repeat scroll 0 55%;
color:#000000;
display:block;
font-size:1.1em;
font-weight:normal;
margin-bottom:0;
margin-left:0;
padding-left:16px;
}

table#orangetable
{
	width:95%;
}
table#orangetable th{
	background-color: #F6961D;
	color:#fff;
	padding: 5px;
	margin: 0 0 15px 0;
	font-size: 1.4em;
	text-align:left;
}
table#orangetable td{
	background-color: #FBD19F;
	font-size: 12px;
	font-weight:bold;
}
.article-date,.article-meta {
	color:#666666;
	font-size:12px;
}
ul#rhsul li {
	font-size:1.2em;
	/*background:transparent url(/images/arrow_bullet.gif) no-repeat scroll 0 20%;*/
}
#content .job-table td p {
	font-size: 1.2em;
}
.job-table td{
	text-align:left;
	font-size: 1.2em;
}
.job-table th{
	text-align:left;
	font-weight:bold;
	font-size:1.2em;
}
#form_search_news {
	margin-left:20px;
}
.event-entry p {
	margin-bottom:5px;
}
.event-info {
	margin-bottom:0;
	padding-bottom:0;
}
h3.plainnews .article-date a{
	color:#cc0000;
}

/*---sign up box right column-------------*/
#signup{
	height:200px;
	margin-left:20px;
	width:100%;
}
#signup h3{
	background:none;
	color:#c20300;
	font-size:1.6em;
	margin:0 0 5px -10px;
}
#signup p{
	color:#666;
	font-size:1.2em;
}
.emailfield{
	border:1px solid #9B9B9B;
	color:#9B9B9B;
	font-size:1.2em;
	font-weight:bold;
	height:11px;
	margin-bottom:14px;
	padding:5px;
	width:166px;
}
.gobutton{
	vertical-align:top;
}
#signuptable {
background-color:#fff;
}
#signuptable th{
text-align:left;
font-size:1.2em;
}
#signuptable td{

}
#presstable td {
	padding:10px 5px 5px 5px;
}
#alreadysign{
	border-bottom:1px solid #D6D6D6;
	font-size:1.2em;
	margin-left:19px;
	padding:5px 0 15px;
}
#alreadysign a{
	color:#000000;
	text-decoration:underline;
}
p#policybull{
	background:url("images/policybull.jpg") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	font-size:1.4em;
	font-weight:bold;
	height:33px;
	margin:0;
	padding:4px 0 0 10px;
	text-align:left;
	width:330px;
}
p#corpnews{
	background:url('images/corpnewsbg.jpg') no-repeat;
	color:#ffffff;
	font-size:1.4em;
	font-weight:bold;
	height:33px;
	margin:0;
	padding:4px 0 0 10px;
	text-align:left;
	width:343px;
}


.signupButton{background:url(/images/corpnewsbg_top.jpg) #cc0001 no-repeat right; min-width:45px; height:18px;padding:10px 50px 5px 9px;float:left;margin:3px; font-size:17px;color:#ffffff;font-weight:bold;}
.signupButton a{color:#ffffff !important;font-weight:bold !important;text-decoration:none !important;}

/* courses */

.course-table th {
	text-align:left;
	font-size: 1.4em;
	vertical-align:top;
}
.course-table th p {
	text-align:left;
	
}
.course-table th.cancelled,td.cancelled {
	text-align:left;	
	color:red;
}
.course-table td {
	text-align:left;
	font-size: 1.4em !important;
}
.course-table p{font-size:1.2em !important}

/* courses search */
table.coursesearch {
	width:100%;
	border-top:dashed 1px black;
	margin: 0;
}
.coursesearch td {
	margin: 0;
	font-size: 1.4em !important;
	padding: 20px 0;
	vertical-align: top;
}
.coursesearch tr{
	margin: 0;
	width: 100%;
}
.coursesearch th {
	text-align:left;
	font-size: 1.4em;
}
.unbold
{
	font-weight:normal !important;
}
.coursesearch th.headingth {
	background-color: #F6961D;
    color: #FFFFFF;
    float: left;
    font-size: 1.4em;
    margin: 15px 0 5px;
    padding: 4px 4px 4px 8px;
    text-align: left;
    width: 455px;
}
.coursesearch th.headingth a#yellow {
	background-color: #F6961D;
    color: #FFFFFF;
}
.coursesearch th.headingth_red {
	background-color: #CC0000;
    color: #FFFFFF;
    float: left;
    font-size: 1.4em;
    margin: 15px 0 5px;
    padding: 4px 4px 4px 8px;
    text-align: left;
    width: 160px;
}
.coursesearch th.headingth_red a{
    color: #FFFFFF;
}

.coursesearch th p {
	text-align:left;
	
}
.coursesearch th.cancelled,.coursesearch td.cancelled {
	text-align:left;
	
	color:red;
}
.coursesearch p {
	text-align:left;
	font-size: 1.4em !important;
}
#recaptcha_area
{
	
}
#recaptcha_widget_div{
	
}
/*skylight pdf*/
table.secondaytable td {
	border:1px solid black;
}

table.secondaytable td.get_creative {
	bkacground-color:#f8f644;
	
}
table.secondaytable td.empty {
	bkacground-color:#ffffff;
	
}
table.coursedetails {
	width:95%;
	font-size:1.2em;
	vertical-align:top;
}
table.coursedetails th{
	text-align:left;
	vertical-align:top;	
}
table.coursedetails td{
	text-align:left;
	vertical-align:top;	
}

ul.policy_list{
	float: left;
	margin: 20px 0 15px 10px !important;
}
ul.policy_list li{
	background: url("/images/arrow_bullet.gif") no-repeat scroll 0 6px !important;
}
#content ol{
	font-size: 1.4em;
}
#content ol li{
	padding-bottom: 5px;
}
#contentcolRight {
	display: inline;
}

#contentcolRight ul {
	margin: 0;	
}

#contentcolRight ul li {
	list-style: none;
}
/* contentSocialmedia */

ul#contentSocialmedia {
	margin: 1em 0 0;
}

li#buttonFacebook, li#buttonYoutube, li#buttonSagazone, li#buttonTwitter {
	background: none repeat scroll 0 0 #ededed;
	padding: 0.5em 1em;
}

li#buttonFacebook a, li#buttonYoutube a, li#buttonTwitter a {
	margin: 0;
}

li#buttonFacebook, li#buttonYoutube, li#buttonTwitter {
	margin: 0 0 0.5em 1.5em;
}

li#buttonFacebook a {
	background:url("/images/widget22.png") no-repeat scroll transparent 0 -976px;
	padding-left: 24px;
}
li#buttonTwitter a{
	background:url("/images/twitter_iconsml.gif") no-repeat scroll transparent 0 0;
	padding-left: 24px;
}

li#buttonSagazone {
	margin: 0 0 1em;
}

li#buttonYoutube a, li#buttonSagazone a {
	background:url("/images/widget22.png") no-repeat scroll transparent 0 -1632px;
	padding-left: 24px;
}

li#newsletter {
	padding: 0.5em 1em;
	margin-left:1.5em;
}

li#newsletter p#newsletterTitle {
	background:url("/images/widget22.png") no-repeat scroll transparent 0 -1456px;
	padding-left: 24px;
	height: 16px;
}

li#newsletter p#newsletterBody {
	margin-left: 0.7em;
}

/* End contentSocialmedia */
/* contentSocialmedia */

li#buttonFacebook a, li#buttonYoutube a, li#buttonSagazone a, li#buttonTwitter a {
	font-weight: bold;
	color: #666;
}

li#newsletter {
	color: #666;
}

li#newsletter a {
	color: #666;
	font-weight: bold;
	text-decoration: underline;
}

li#newsletter a:hover {
	color: #c00;
}

/* End contentSocialmedia */
#contentcolRight{
	font-size: 1.3em;
}

table.course-table a{
    background-color: #CC0000;
    clear: both;
    color: #FFFFFF;
    font-size: 1.0em;
    margin: 0 0 15px;
    padding: 2px 10px;
}
a.printme{
    background-color: #CC0000;
    clear: both;
    color: #FFFFFF;
    font-size: 1.0em;
    margin: 0 0 15px;
    padding: 2px 10px;
}
#printCourseDetails{padding-top:20px}


/*
---------------------------------------
	NEW SIDEBAR
---------------------------------------
*/


/* body.newsidebar  */#topnav ul#topnavRight{
    height: 35px;
    top: 81px;
    width: 320px;
}
/* body.newsidebar  */#topnav #social_topbar{
	float: right;
	margin-right: 0 !important;
}
/* body.newsidebar  */#topnav #social_topbar a{
    display: block;
    float: right;
    padding: 0;
}
/* body.newsidebar  */#topnav li#donatenav {
    margin-top: 10px;
}
/* body.newsidebar  */#topnav li#donatenav_green {
    margin-top: 0px;
}
/* body.newsidebar  */#topnav li#donatenav_green a{
	background: #20A54C;
	color: #ffffff;
}
/* body.newsidebar  */#topnav li#donatenav_green a:hover {
	background: #CC0001;
}
/* body.newsidebar  */#rightcol{
    padding-left: 19px;
    width: 209px;
}

#christmas_party_button{
    margin-bottom: 15px;
}

ul#sidebar_donatebox{
	background: #fff;
	float: left;
	margin-bottom: 15px;
	padding-bottom: 15px;
	width: 100%;
	border-bottom: 2px dotted #FC8F00;
}
ul#sidebar_donatebox h2{
	font-size: 1.1em;
	font-weight: normal;
	padding: 8px 0 5px 11px;
}
ul#sidebar_donatebox p{
	float: left;
	margin-left: 13px;
}
ul#sidebar_donatebox a{
	/*background: url(../images/sidebar/red_arrow.gif) 95px 2px #cd0000 no-repeat;*/
    background: url(../images/sidebar/green_arrow.gif) 88px 1px #557C2A no-repeat;
	color: #ffffff;
	float: left;
	font-size: 1.1em;	
	margin: 0 0 0 13px;
	padding: 6px 36px 5px 8px;
}

ul#sidebar_donatebox a.green{
	background: url(../images/sidebar/green_arrow.gif) 88px 1px #557C2A no-repeat;
	color: #ffffff;
}


ul#help_list{
	float: left;
	width: 100%;
}
ul#help_list h2{
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0;
	padding: 8px 0 5px 11px;
}
ul#help_list li a{
	border-bottom: solid 1px #d7d7d7;
	color: #383838;
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	padding: 14px 10px;
	width: 189px;
}
/*
ul#help_list li:last-child a{
	border-bottom: none;
}
*/



ul#skylight_list{
	float: left;
	width: 100%;
}
ul#skylight_list h2{
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0;
	padding: 8px 0 5px 11px;
}
ul#skylight_list li a{
	background: #eeeeee;
	border-bottom: solid 1px #d7d7d7;
	color: #383838;
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	padding: 14px 10px;
	text-decoration: none;
	width: 189px;
}
ul#skylight_list li a:hover{
	background: url(../images/sidebar/red_arrow.gif) 175px 13px #cd0000 no-repeat;
	color: #ffffff;
}
/*
ul#skylight_list li:last-child a{
	border-bottom: none;
}
*/

a#facts_homelessness{
	background: url(../images/sidebar/homelessfacts_arrow.gif) left top #cd0000 no-repeat;
	color: #ffffff;
	float: left;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
	margin: 10px 0;
	padding: 7px 10px 7px 37px;
	width: 162px;
}

ul#joinin_list{
	float: left;
	margin-top: 10px;
	width: 100%;
}
ul#joinin_list h2{
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0;
	padding: 8px 0 5px 11px;
}
ul#joinin_list li a{
	border-bottom: solid 1px #d7d7d7;
    color: #424242;
    display: block;
    float: left;
    padding: 14px 0 14px 42px;
    width: 167px;
}
/*
ul#joinin_list li:last-child a{
	border-bottom: none;
}
*/

li#facebookList a{
	background: url(../images/sidebar/facebook_icon.gif) left 7px no-repeat;
}
li#twitterList a{
	background: url(../images/sidebar/twitter_icon.gif) left 7px no-repeat;
}
li#youtubeList a{
	background: url(../images/sidebar/youtube_icon.gif) left 7px no-repeat;
}
li#emailList a{
	background: url(../images/sidebar/email_icon.gif) left 7px no-repeat;
}
a#uptodate{
	background: none !important;
	color: #cd0000 !important;
	padding: 0 0 0 12px !important;
	text-decoration: underline;
	width: 100% !important;
}

ul#account_list{
	float: left;
	margin-top: 20px;
	width: 100%;
}
ul#account_list h2{
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0;
	padding: 8px 0 5px 11px;
}
ul#account_list p{
	color: #424242;
	line-height: 1.4em;
	padding: 8px 11px 5px 11px;
}
ul#account_list li a{
	color: #cd0000;
	text-decoration: underline;
}

.list_last a{
	border-bottom: none !important; 
}


/* XMAS RIGHT COL 2014 */
ul#sidebar_donatebox a#xmas_donate_button_2014{
    	background: url(../../../images/christmasdonate_button.png) top 0px left 0px no-repeat;
        display: block;
        width: 161px;
        height: 190px;
        margin-left: 20px;
}

ul#sidebar_donatebox a#xmas_donate_button_2014:hover{
    background-position: top -205px left 0px;
}

#help_list_for_xmas_container{
	clear: both;
	margin-bottom: 20px;
}

ul#help_list_for_xmas{
	background-color: #ededed;
	border-top: 2px dotted #FC8F00;
}

#contentcolRight .xmas_menu_item{
	padding-bottom: 5px;
	border-bottom: 2px dotted #FC8F00;
	margin-bottom: 25px;
}

#contentcolRight ul#help_list_for_xmas li{
	border-bottom: 2px dotted #FC8F00;
	padding-top: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#contentcolRight ul#help_list_for_xmas li.doubleline{
	height: 50px;
}

#help_list_for_xmas li a{
	color: #000;
	padding-top: 2px;
	padding-left: 30px;
	background: url('../../images/xmas_circular_arrow.png') no-repeat;
	font-size: 17px;
	height: 22px;
	display: block;
}


#crisis_xmas_party_button{
    padding-top: 10px;
}

